package auction;
import java.util.*;
import auction.*;

public class TestNewTreeData {

   Vector elem=new Vector();
     public Enumeration results() {
        for(int i=500010;i<500020;i++) {
	    AuctionItem item= new AuctionItem();
            item.id=i;
            item.bidcount=1;
            item.seller="me";
            item.summary="item"+i;
            Calendar currenttime=Calendar.getInstance();   
            item.enddate=new java.sql.Date((currenttime.getTime()).getTime()+(24*60*60*1000)); 
            elem.add(item);
        }
        return(elem.elements());
     }
}
